<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tips ands Tricks</title>
</head>
<body>
    <script src="consolelog.js"></script>
    <script src="destructuring.js"></script>
</body>
<h1 style="text-align: center">Some tips and tricks</h1>
<br>
<p style="font-size: 16px; text-align: center">1. Console debugging can be quite useful if you add custom CSS to your logs. We can also use console.table({}) to display values in a graphic manner.</p>
</html>